Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455388 - RFE: add a header with mock version to logfiles
Summary: RFE: add a header with mock version to logfiles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Hosted Projects
Classification: Retired
Component: mock
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Clark Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 10:36 UTC by Till Maas
Modified: 2013-01-10 04:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-06 04:44:35 UTC


Attachments (Terms of Use)

Description Till Maas 2008-07-15 10:36:57 UTC
Description of problem:
Currently it is not possible to determine the mock version that was used to
build a package with looking at the {build,root,state}.log files. It would be
nice to have a line at the beginning of the logfiles that show the version of mock.

Comment 1 Clark Williams 2009-02-06 04:44:35 UTC
added in mock-0.9.14-1


Note You need to log in before you can comment on or make changes to this bug.